# Uses of Interface
org.eclipse.emf.cdo.session.CDOSession.Options

Packages that use CDOSession.Options
Package
Description
org.eclipse.emf.cdo.net4j
Client concepts for dealing with Net4j-based sessions to remote repositories.
org.eclipse.emf.cdo.session
Client concepts for dealing with sessions to CDO repositories.

## Uses of CDOSession.Options in org.eclipse.emf.cdo.net4j

Subinterfaces of CDOSession.Options in org.eclipse.emf.cdo.net4j
Modifier and Type
Interface
Description
`static interface`
`CDONet4jSession.Options`
Encapsulates a set of notifying `session` configuration options.
`static interface`
`CDOSession.Options`
Deprecated.
Use `CDONet4jSession.Options`.

## Uses of CDOSession.Options in org.eclipse.emf.cdo.session

Methods in org.eclipse.emf.cdo.session that return CDOSession.Options
Modifier and Type
Method
Description
`CDOSession.Options`
CDOSession.`options()`
Returns the `options` of this session.